SciQLOP - User story #1298

Epic story # 1171 (In Progress): Gestion des variables (inspecteur de variables)
Duplication d'une variable

11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Spent time:
Priority: Normal

Assignee:

Category:

Target version:

Story points: 2 Module:

0.00 hour

Variable

Description

L'utilisateur peut dupliquer une variable depuis son menu contextuel

Subtasks:
Task # 1784: Duplication d'une variable

Closed

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 180 to 91

#3 - 17/07/2017 10:37 AM - Anonymous
- Sprint changed from Product backlog to Sprint5

- Position changed from 91 to 14

#4 - 31/07/2017 02:38 PM - Anonymous
- Sprint changed from Sprint5 to Sprint6

- Position changed from 11 to 9

#5 - 14/08/2017 09:24 AM - Anonymous
- Sprint changed from Sprint6 to Sprint7

- Position changed from 9 to 5

#6 - 28/08/2017 09:11 AM - Anonymous
- Sprint changed from Sprint7 to sprint8

- Position changed from 5 to 3
